<configs>

	<!-- 
	~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
												CHOPPER1                                                                                             
	~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	-->
	
	<set xpath="/Sounds/SoundDataNode[@name='vwheel_bounce']/MaxRepeatRate/@value">10</set>
	<set xpath="/Sounds/SoundDataNode[@name='vwheel_bounce']/Noise[@ID='0']/@noise">10</set>

	<append xpath="/Sounds">
		<SoundDataNode name="Chopper1_AC_start"> <AudioSource name="Sounds/AudioSource_Vehicle"/>
			<Noise ID="2" noise="11" time="3" muffled_when_crouched="0.5"/>
			<AudioClip ClipName="#@modfolder:Resources/ChopperSound.unity3d?Chopper1_start"/>
			<LocalCrouchVolumeScale value="1.0"/> <CrouchNoiseScale value="0.5"/> <NoiseScale value="1"/> <MaxVoices value="10"/> <MaxRepeatRate value="0.01"/> 
		</SoundDataNode>
		
		<SoundDataNode name="Chopper1_AC_stop"> <AudioSource name="Sounds/AudioSource_Vehicle"/>
			<Noise ID="2" noise="11" time="3" muffled_when_crouched="0.5"/>
			<AudioClip ClipName="#@modfolder:Resources/ChopperSound.unity3d?Chopper1_stop"/>
			<LocalCrouchVolumeScale value="1.0"/> <CrouchNoiseScale value="0.5"/> <NoiseScale value="1"/> <MaxVoices value="10"/> <MaxRepeatRate value="0.01"/> 
		</SoundDataNode>

		<SoundDataNode name="Chopper1_AC_flying"> <AudioSource name="Sounds/AudioSource_Vehicle"/>
			<AudioClip ClipName="#@modfolder:Resources/ChopperSound.unity3d?Chopper1_flying" Loop="true"/>
			<LocalCrouchVolumeScale value="1.0"/> <CrouchNoiseScale value="0.5"/> <NoiseScale value="1"/> <MaxVoices value="10"/> <MaxRepeatRate value="0.01"/> 
		</SoundDataNode>
		
		<SoundDataNode name="Chopper1_AC_Horn"> <AudioSource name="Sounds/AudioSource_SmallHorn"/>
			<Noise ID="4" noise="60" time="3" heat_map_strength="0.2" heat_map_time="90"/>
				<AudioClip ClipName="#@modfolder:Resources/ChopperSound.unity3d?Chopper1_Horn0"/>
				<AudioClip ClipName="#@modfolder:Resources/ChopperSound.unity3d?Chopper1_Horn1"/>
				<AudioClip ClipName="#@modfolder:Resources/ChopperSound.unity3d?Chopper1_Horn2"/>
				<LocalCrouchVolumeScale value="1.0"/> 
				<CrouchNoiseScale value="1"/> 
			<NoiseScale value="1"/> <MaxVoices value="3"/> 
				<MaxEntities name="6"/> 
				<MaxRepeatRate value="0.01"/> 
		</SoundDataNode>
		<!--
		<SoundDataNode name="Chopper1_AC_Light"> <AudioSource name="Sounds/AudioSource_Vehicle"/>
			<Noise ID="4" noise="60" time="3" heat_map_strength="0.2" heat_map_time="90"/>
				<AudioClip ClipName="#@modfolder:Resources/ChopperSound.unity3d?Chopper1_Light0"/>
				<AudioClip ClipName="#@modfolder:Resources/ChopperSound.unity3d?Chopper1_Light1"/>
				<AudioClip ClipName="#@modfolder:Resources/ChopperSound.unity3d?Chopper1_Light2"/>
				<LocalCrouchVolumeScale value="1.0"/> 
				<CrouchNoiseScale value="1"/> 
			<NoiseScale value=".8"/> <MaxVoices value="3"/> 
				<MaxEntities name="6"/> 
				<MaxRepeatRate value="0.01"/> 
		</SoundDataNode>
		-->
	</append>
</configs>